/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,300);
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

html {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

*, *:before, *:after {
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
  box-sizing: inherit; }

h1, h2, h3, h4, h5 {
  cursor: default; }

h1, h2 {
  font-family: "open sans", "Lucida Grande", "Tahoma", "Verdana", "Arial", sans-serif;
  font-weight: 300; }

h1 {
  font-size: 3.2em;
  text-align: center;
  line-height: 1.3; }
  @media screen and (min-width: 480px) and (max-width: 1024px) {
    h1 {
      font-size: 2.8em; } }
  @media screen and (min-width: 320px) and (max-width: 480px) {
    h1 {
      font-size: 2em; } }

h2 {
  font-size: 2.3em; }

h3 {
  text-align: center;
  font-size: 1.5em;
  font-family: "proxima-soft", "Lucida Grande", "Tahoma", "Verdana", "Arial", sans-serif;
  padding-bottom: 30px; }

h4 {
  font-size: 1.3em; }
  h4.form-head {
    font-family: "proxima-soft", "Lucida Grande", "Tahoma", "Verdana", "Arial", sans-serif; }

br {
  clear: both; }

hr {
  width: 60%;
  border: 0;
  height: 1px;
  background: #d9dadb; }

body {
  color: #3A4145; }

.hide-text {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden; }

.none {
  display: none; }

.modal-open {
  overflow: hidden; }

p.lead {
  font-size: 1.5em;
  font-family: "open sans", "Lucida Grande", "Tahoma", "Verdana", "Arial", sans-serif;
  text-align: center;
  margin-top: 10px;
  color: #72787b;
  -webkit-font-smoothing: antialiased; }
p.center {
  text-align: center; }
p.disclaimer {
  font-size: .75em;
  font-family: "open sans", "Lucida Grande", "Tahoma", "Verdana", "Arial", sans-serif;
  color: #72787b;
  -webkit-font-smoothing: antialiased; }
  p.disclaimer a {
    color: #3A4145;
    text-decoration: none; }
    p.disclaimer a:hover {
      border-bottom: 1px dotted #3A4145; }

span.green {
  color: #82bf02; }
span.blue {
  color: #0087e2; }
span.smallcaps {
  text-transform: uppercase; }

strong {
  font-weight: 600; }

body {
  font-family: "proxima nova", "proxima-nova", "Lucida Grande", "Tahoma", "Verdana", "Arial", sans-serif;
  line-height: 1.5; }

header {
  height: 80px;
  background: #F2F2F3;
  margin-bottom: 50px; }

h1.logo {
  background: url(../images/ce_logo.png) no-repeat;
  background-size: 80px;
  width: 80px;
  height: 42px;
  position: absolute;
  top: 20px;
  left: 20px; }

.btn {
  line-height: 45px; }

button, .btn {
  background: #82bf02;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: 0;
  font-size: 100%;
  cursor: pointer;
  padding: 0 15px;
  height: 45px;
  color: #fff;
  font-family: "proxima nova", "proxima-nova", "Lucida Grande", "Tahoma", "Verdana", "Arial", sans-serif;
  border-radius: 4px;
  transition: background 0.1s ease;
  text-decoration: none;
  text-align: center; }
  button:hover, .btn:hover {
    background: #8cce02; }
  button.lge-button, .btn.lge-button {
    height: 56px;
    font-size: 1.4em;
    line-height: 36px;
    font-family: "proxima-soft", "Lucida Grande", "Tahoma", "Verdana", "Arial", sans-serif; }
  form button, form .btn {
    height: 45px; }
  button.btn-shadow .inner-button, .btn.btn-shadow .inner-button {
    position: relative;
    top: 2px; }
  button.btn-sml, .btn.btn-sml {
    height: 40px;
    line-height: 40px; }
  button.btn-blue, .btn.btn-blue {
    background: #0087e2; }
    button.btn-blue:hover, .btn.btn-blue:hover {
      background: #0090f1; }
  button.btn-grey, .btn.btn-grey {
    background: #d9dadb; }
    button.btn-grey:hover, .btn.btn-grey:hover {
      background: #e1e2e2; }
  button.btn-green, .btn.btn-green {
    background: #82bf02; }
    button.btn-green:hover, .btn.btn-green:hover {
      background: #8cce02; }

form input[type="text"],
form input[type="password"],
form input[type="date"],
form input[type="datetime"],
form input[type="email"],
form input[type="number"],
form input[type="search"],
form input[type="tel"],
form input[type="time"],
form input[type="url"],
form textarea,
form select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  color: #72787b;
  width: 150px;
  height: 45px;
  padding: 10px;
  background: #fff;
  margin-right: 10px;
  border: #d9dadb solid 1px;
  border-radius: 4px;
  font-size: .95em;
  font-family: "proxima nova", "proxima-nova", "Lucida Grande", "Tahoma", "Verdana", "Arial", sans-serif;
  transition: border 0.2s ease;
  outline: none; }
  form input[type="text"]::-webkit-input-placeholder,
  form input[type="password"]::-webkit-input-placeholder,
  form input[type="date"]::-webkit-input-placeholder,
  form input[type="datetime"]::-webkit-input-placeholder,
  form input[type="email"]::-webkit-input-placeholder,
  form input[type="number"]::-webkit-input-placeholder,
  form input[type="search"]::-webkit-input-placeholder,
  form input[type="tel"]::-webkit-input-placeholder,
  form input[type="time"]::-webkit-input-placeholder,
  form input[type="url"]::-webkit-input-placeholder,
  form textarea::-webkit-input-placeholder,
  form select::-webkit-input-placeholder {
    color: #d9dadb; }
  form input[type="text"]::-moz-placeholder,
  form input[type="password"]::-moz-placeholder,
  form input[type="date"]::-moz-placeholder,
  form input[type="datetime"]::-moz-placeholder,
  form input[type="email"]::-moz-placeholder,
  form input[type="number"]::-moz-placeholder,
  form input[type="search"]::-moz-placeholder,
  form input[type="tel"]::-moz-placeholder,
  form input[type="time"]::-moz-placeholder,
  form input[type="url"]::-moz-placeholder,
  form textarea::-moz-placeholder,
  form select::-moz-placeholder {
    color: #d9dadb; }
  form input[type="text"]:-moz-placeholder,
  form input[type="password"]:-moz-placeholder,
  form input[type="date"]:-moz-placeholder,
  form input[type="datetime"]:-moz-placeholder,
  form input[type="email"]:-moz-placeholder,
  form input[type="number"]:-moz-placeholder,
  form input[type="search"]:-moz-placeholder,
  form input[type="tel"]:-moz-placeholder,
  form input[type="time"]:-moz-placeholder,
  form input[type="url"]:-moz-placeholder,
  form textarea:-moz-placeholder,
  form select:-moz-placeholder {
    color: #d9dadb; }
  form input[type="text"]:-ms-input-placeholder,
  form input[type="password"]:-ms-input-placeholder,
  form input[type="date"]:-ms-input-placeholder,
  form input[type="datetime"]:-ms-input-placeholder,
  form input[type="email"]:-ms-input-placeholder,
  form input[type="number"]:-ms-input-placeholder,
  form input[type="search"]:-ms-input-placeholder,
  form input[type="tel"]:-ms-input-placeholder,
  form input[type="time"]:-ms-input-placeholder,
  form input[type="url"]:-ms-input-placeholder,
  form textarea:-ms-input-placeholder,
  form select:-ms-input-placeholder {
    color: #d9dadb; }
  form input[type="text"]:focus,
  form input[type="password"]:focus,
  form input[type="date"]:focus,
  form input[type="datetime"]:focus,
  form input[type="email"]:focus,
  form input[type="number"]:focus,
  form input[type="search"]:focus,
  form input[type="tel"]:focus,
  form input[type="time"]:focus,
  form input[type="url"]:focus,
  form textarea:focus,
  form select:focus {
    border: #b2b4b6 solid 1px; }
  form input[type="text"].lge-input,
  form input[type="password"].lge-input,
  form input[type="date"].lge-input,
  form input[type="datetime"].lge-input,
  form input[type="email"].lge-input,
  form input[type="number"].lge-input,
  form input[type="search"].lge-input,
  form input[type="tel"].lge-input,
  form input[type="time"].lge-input,
  form input[type="url"].lge-input,
  form textarea.lge-input,
  form select.lge-input {
    height: 56px;
    font-size: 1.2em;
    padding: 10px 15px; }
form .input-inline {
  display: inline-block;
  vertical-align: middle;
  margin-left: 0; }
form select {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
  height: 45px;
  padding-right: 30px;
  background: #fff url(../images/downarrow2.svg) no-repeat;
  background-position: right 10px center;
  background-size: 10px;
  cursor: pointer; }
form label {
  padding-bottom: 5px;
  padding-top: 5px; }
  form label.block-label {
    display: block; }

.content {
  max-width: 60em;
  margin-left: auto;
  margin-right: auto;
  min-width: 60em; }
  .content::after {
    clear: both;
    content: "";
    display: table; }

footer {
  background: #F2F2F3;
  width: 100%;
  height: 60px; }
  footer .footer-links {
    color: rgba(0, 0, 0, 0.4);
    font-weight: 300; }
    footer .footer-links ul {
      text-align: center;
      height: 60px; }
    footer .footer-links ul li {
      display: inline-block;
      height: 60px;
      margin-right: 20px;
      text-align: center;
      line-height: 60px; }
      footer .footer-links ul li a {
        color: #3A4145;
        text-decoration: none;
        font-weight: 300;
        opacity: 0.7;
        transition: opacity 0.2s ease; }
        footer .footer-links ul li a:hover {
          opacity: 1; }

.sign-in-button {
  padding: 6px 18px;
  color: #72787b;
  border: 1px solid #d9dadb;
  background: #fff;
  border-radius: 4px;
  position: absolute;
  top: 20px;
  right: 20px;
  text-decoration: none;
  transition: color 0.2s ease;
  font-weight: 300;
  z-index: 100; }
  .sign-in-button:hover {
    color: #3A4145; }

.help-icon {
  content: "";
  background: url(../images/help-icon.svg) no-repeat;
  background-size: 18px;
  position: absolute;
  width: 18px;
  height: 18px;
  border: none;
  cursor: pointer;
  opacity: 0; }

.close-icon {
  content: "";
  background: url(../images/close-icon.svg) no-repeat;
  background-size: 11px;
  position: absolute;
  width: 12px;
  height: 12px;
  border: none;
  cursor: pointer;
  border-radius: 0;
  opacity: 0; }

.loading-animation {
  width: 100px;
  height: 100px;
  z-index: 2; }

.anim-load-wrapper {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  overflow: hidden;
  background: #c5dceb;
  -webkit-mask-image: -webkit-radial-gradient(circle, white, black);
  -webkit-backface-visibility: hidden;
  mask: radial-gradient(circle, white, black);
  backface-visibility: hidden; }

.anim-cloud1 {
  background: url(../images/animation/cloud1.svg) no-repeat;
  background-size: 44px;
  width: 44px;
  height: 28px;
  position: absolute;
  top: 20%;
  right: -40%;
  z-index: 2;
  -webkit-animation: cloud1 4s linear infinite;
  -moz-animation: cloud1 4s linear infinite;
  animation: cloud1 4s linear infinite; }

.anim-cloud2 {
  background: url(../images/animation/cloud2.svg) no-repeat;
  background-size: 35px;
  width: 35px;
  height: 20px;
  position: absolute;
  top: 60%;
  right: -40%;
  z-index: 5;
  -webkit-animation: cloud2 3s linear infinite;
  -moz-animation: cloud2 3s linear infinite;
  animation: cloud2 3s linear infinite;
  -webkit-animation-delay: 2s;
  -moz-animation-delay: 2s;
  animation-delay: 2s; }

.anim-cloud3 {
  background: url(../images/animation/cloud3.svg) no-repeat;
  background-size: 27px;
  width: 27px;
  height: 19px;
  position: absolute;
  top: 50%;
  right: -30%;
  z-index: 6;
  -webkit-animation: cloud3 2.5s linear infinite;
  -moz-animation: cloud3 2.5s linear infinite;
  animation: cloud3 2.5s linear infinite; }

.anim-balloon {
  background: url(../images/animation/balloon.svg) no-repeat;
  background-size: 39px;
  width: 39px;
  height: 72px;
  position: absolute;
  top: 15%;
  left: 30%;
  z-index: 3;
  -webkit-animation: balloon 1.5s ease-in-out infinite;
  -moz-animation: balloon 1.5s ease-in-out infinite;
  animation: balloon 1.5s ease-in-out infinite; }

@-webkit-keyframes balloon {
  50% {
    -webkit-transform: translateY(-5px); } }
@-moz-keyframes balloon {
  50% {
    -moz-transform: translateY(-5px); } }
@keyframes balloon {
  50% {
    -webkit-transform: translateY(-5px);
    -moz-transform: translateY(-5px);
    -ms-transform: translateY(-5px);
    -o-transform: translateY(-5px);
    transform: translateY(-5px); } }
@-webkit-keyframes cloud1 {
  to {
    -webkit-transform: translate(-140px); } }
@-moz-keyframes cloud1 {
  to {
    -moz-transform: translate(-140px); } }
@keyframes cloud1 {
  to {
    -webkit-transform: translate(-140px);
    -moz-transform: translate(-140px);
    -ms-transform: translate(-140px);
    -o-transform: translate(-140px);
    transform: translate(-140px); } }
@-webkit-keyframes cloud2 {
  to {
    -webkit-transform: translate(-140px); } }
@-moz-keyframes cloud2 {
  to {
    -moz-transform: translate(-140px); } }
@keyframes cloud2 {
  to {
    -webkit-transform: translate(-140px);
    -moz-transform: translate(-140px);
    -ms-transform: translate(-140px);
    -o-transform: translate(-140px);
    transform: translate(-140px); } }
@-webkit-keyframes cloud3 {
  to {
    -webkit-transform: translate(-150px); } }
@-moz-keyframes cloud3 {
  to {
    -moz-transform: translate(-150px); } }
@keyframes cloud3 {
  to {
    -webkit-transform: translate(-150px);
    -moz-transform: translate(-150px);
    -ms-transform: translate(-150px);
    -o-transform: translate(-150px);
    transform: translate(-150px); } }
.radial-progress {
  width: 120px;
  height: 120px;
  background-color: #72787b;
  border-radius: 50%;
  position: absolute;
  margin: auto;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1; }
  .radial-progress .circle .mask, .radial-progress .circle .fill {
    width: 120px;
    height: 120px;
    position: absolute;
    border-radius: 50%; }
  .radial-progress .circle .mask, .radial-progress .circle .fill {
    -webkit-backface-visibility: hidden;
    transition: -webkit-transform 1s;
    transition: -ms-transform 1s;
    transition: transform 1s; }
  .radial-progress .circle .mask {
    clip: rect(0px, 120px, 120px, 60px); }
    .radial-progress .circle .mask .fill {
      clip: rect(0px, 60px, 120px, 0px);
      background-color: #fff; }
  .radial-progress .inset {
    width: 90px;
    height: 90px;
    position: absolute;
    margin-left: 15px;
    margin-top: 15px;
    background-color: #fbfbfb;
    border-radius: 50%; }

section {
  margin: 80px auto; }
  section:nth-of-type(1) {
    margin: 50px auto 80px; }

h1 {
  color: #3A4145; }

.plan {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 23.23176%;
  border-radius: 4px;
  border: 1px solid #d9dadb;
  background: #F2F2F3; }
  .plan:last-child {
    margin-right: 0; }
  .plan .plan-topper {
    border-radius: 3px 3px 0 0;
    text-align: center;
    padding: 20px;
    background: #72787b;
    color: #fff;
    -webkit-font-smoothing: antialiased;
    transition: background 0.2s ease; }
    .plan .plan-topper:hover {
      background: #8c9194; }
    .plan .plan-topper h2 {
      font-family: "proxima-soft", "Lucida Grande", "Tahoma", "Verdana", "Arial", sans-serif; }
    .plan .plan-topper p {
      font-family: "open sans", "Lucida Grande", "Tahoma", "Verdana", "Arial", sans-serif;
      margin-top: -10px;
      font-size: 0.875em; }
  .plan .plan-price {
    display: block;
    text-align: center;
    padding: 7px 0;
    width: 100%;
    background: #fff;
    font-size: 1.1em;
    color: #72787b;
    font-weight: 300; }
  .plan .plan-bottom {
    background: #F2F2F3;
    padding: 20px;
    border-radius: 0 0 4px 4px; }
  .plan h4 {
    text-align: center;
    color: #3A4145;
    font-size: 1.35em;
    padding-bottom: 10px; }
    .plan h4 .smallcaps {
      font-weight: 300;
      font-size: 0.6em;
      display: block;
      color: #72787b;
      margin-top: -2px; }
  .plan .plus {
    margin-top: 10px; }
  .plan .btn {
    display: block;
    font-size: 1em;
    margin-top: 20px;
    border: none;
    width: 100%; }
  .plan.plan-focus {
    border-color: #0087e2; }
    .plan.plan-focus .plan-topper {
      background-color: #0087e2; }
      .plan.plan-focus .plan-topper:hover {
        background-color: #16a1ff; }
    .plan.plan-focus .plan-price {
      background-color: #EAF7FD; }
    .plan.plan-focus .plan-bottom {
      background: #fff; }

.plan-table {
  margin-top: 50px;
  position: relative; }
  .plan-table p:first-child {
    margin-bottom: 15px;
    font-size: 1em; }
  .plan-table .blue {
    font-weight: 300;
    font-size: 1.1em; }
  .plan-table .billed-annually {
    position: absolute;
    top: 5px;
    right: 0;
    color: #72787b; }

.feature-flip-wrap {
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  -o-transform-style: preserve-3d;
  transform-style: preserve-3d;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  transition: 0.5s;
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 31.76157%;
  -webkit-transform: rotateX(0deg);
  -moz-transform: rotateX(0deg);
  -ms-transform: rotateX(0deg);
  -o-transform: rotateX(0deg);
  transform: rotateX(0deg);
  position: relative;
  height: 110px;
  margin-bottom: 25px; }
  .feature-flip-wrap:last-child {
    margin-right: 0; }
  .feature-flip-wrap:nth-of-type(3n) {
    margin-right: 0; }
  .feature-flip-wrap div {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    border-radius: 4px;
    border: 1px solid #d9dadb;
    position: absolute;
    width: 100%;
    height: 100%; }
  .feature-flip-wrap .feature-tile-front {
    z-index: 100;
    background: #F2F2F3; }
    .feature-flip-wrap .feature-tile-front h4 {
      text-align: center;
      line-height: 110px;
      color: #3A4145;
      font-size: 1.3em; }
    .feature-flip-wrap .feature-tile-front:hover .help-icon {
      opacity: 1; }
    .feature-flip-wrap .feature-tile-front .help-icon {
      width: 18px;
      height: 18px;
      border: none;
      top: 10px;
      right: 10px; }
  .feature-flip-wrap .feature-tile-back {
    -webkit-transform: rotateX(-180deg);
    -moz-transform: rotateX(-180deg);
    -ms-transform: rotateX(-180deg);
    -o-transform: rotateX(-180deg);
    transform: rotateX(-180deg);
    background: #fff;
    padding: 20px 30px;
    display: table; }
    .feature-flip-wrap .feature-tile-back .close-icon {
      content: "";
      background: url(../images/close-icon.svg) no-repeat;
      background-size: 11px;
      position: absolute;
      width: 12px;
      height: 12px;
      top: 10px;
      right: 10px;
      border: none;
      cursor: pointer;
      border-radius: 0;
      opacity: 0; }
    .feature-flip-wrap .feature-tile-back:hover .close-icon {
      opacity: 1; }
    .feature-flip-wrap .feature-tile-back p {
      display: table-cell;
      vertical-align: middle;
      text-align: center;
      font-size: .875em;
      color: #72787b;
      font-family: "open sans", "Lucida Grande", "Tahoma", "Verdana", "Arial", sans-serif;
      cursor: default; }

.plan-feature {
  line-height: 1.85;
  padding-left: 40px;
  font-size: .85em;
  color: #72787b;
  position: relative; }
  .plan-feature:before {
    content: "";
    background: url(../images/plus.svg) no-repeat;
    background-size: 9px;
    height: 9px;
    width: 9px;
    position: absolute;
    left: 15px;
    top: 8px; }

.flipped {
  -webkit-transform: rotateX(-180deg) translateZ(-1px);
  -moz-transform: rotateX(-180deg) translateZ(-1px);
  -ms-transform: rotateX(-180deg) translateZ(-1px);
  -o-transform: rotateX(-180deg) translateZ(-1px);
  transform: rotateX(-180deg) translateZ(-1px); }

.flipped.feature-flip-wrap .feature-tile-back {
  z-index: 300; }

.ce-benefits {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 31.76157%; }
  .ce-benefits:last-child {
    margin-right: 0; }
  .ce-benefits img {
    width: 100px;
    height: 100px;
    margin: 0 auto 20px;
    display: block; }
  .ce-benefits p {
    display: block;
    margin: 0 auto;
    width: 90%;
    text-align: center;
    color: #72787b;
    line-height: 1.7;
    font-weight: 400; }

.company-logos-wrap {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 82.94039%;
  margin-left: 8.5298%; }
  .company-logos-wrap:last-child {
    margin-right: 0; }
  .company-logos-wrap div[class*='company-logo'] {
    float: left;
    display: block;
    margin-right: 2.35765%;
    width: 23.23176%;
    height: 60px;
    margin-bottom: 25px;
    background-position: center;
    opacity: .5;
    -webkit-transition: 0.2s;
    -moz-transition: 0.2s;
    transition: 0.2s; }
    .company-logos-wrap div[class*='company-logo']:last-child {
      margin-right: 0; }
    .company-logos-wrap div[class*='company-logo']:nth-of-type(4n) {
      margin-right: 0; }
    .company-logos-wrap div[class*='company-logo']:hover {
      opacity: .8; }
  .company-logos-wrap .company-logo1 {
    background: url(../images/logos/logo-aboutme.svg) no-repeat;
    background-size: 80% auto; }
  .company-logos-wrap .company-logo2 {
    background: url(../images/logos/logo-dell.svg) no-repeat;
    background-size: 45% auto; }
  .company-logos-wrap .company-logo3 {
    background: url(../images/logos/logo-etsy.svg) no-repeat;
    background-size: 40% auto; }
  .company-logos-wrap .company-logo4 {
    background: url(../images/logos/logo-mint.png) no-repeat;
    background-size: 65% auto; }
  .company-logos-wrap .company-logo5 {
    background: url(../images/logos/logo-librato.svg) no-repeat;
    background-size: 75% auto; }
  .company-logos-wrap .company-logo6 {
    background: url(../images/logos/logo-optimizely.svg) no-repeat;
    background-size: 75% auto; }
  .company-logos-wrap .company-logo7 {
    background: url(../images/logos/logo-twilio.svg) no-repeat;
    background-size: 70% auto; }
  .company-logos-wrap .company-logo8 {
    background: url(../images/logos/logo-yahoo.png) no-repeat;
    background-size: 70% auto; }

form.create-acct {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 40.29137%;
  margin-left: 17.05961%; }
  form.create-acct:last-child {
    margin-right: 0; }
  form.create-acct h4 {
    float: left;
    padding-bottom: 20px; }
  form.create-acct .topper {
    width: 100%;
    border-radius: 3px 3px 0 0;
    height: 10px;
    background: #0087e2; }
  form.create-acct .form-box {
    border-radius: 4px;
    border: 1px solid #d9dadb;
    box-shadow: 0px 1px 0px 0px #d9dadb;
    background: #F2F2F3;
    position: relative; }
    form.create-acct .form-box .form-padding {
      padding: 20px; }
  form.create-acct input {
    width: 100%; }
    form.create-acct input:not(:last-child) {
      margin-bottom: 10px; }
  form.create-acct button {
    box-shadow: 0px 2px 0px 0px #6a9c02;
    font-family: "proxima-soft", "Lucida Grande", "Tahoma", "Verdana", "Arial", sans-serif;
    border: none;
    margin-top: 20px;
    margin-bottom: 10px;
    width: 100%; }
  form.create-acct #country {
    width: 100%; }
  form.create-acct .card-exp-month {
    float: left;
    width: 120px; }
  form.create-acct .card-exp-year {
    float: left;
    width: 100px; }
  form.create-acct .cvc-code {
    float: left;
    position: relative;
    margin-bottom: 20px; }
    form.create-acct .cvc-code label {
      font-size: .97em;
      position: absolute;
      top: -33px;
      cursor: pointer; }
    form.create-acct .cvc-code input {
      width: 104px;
      margin: 0; }

.billing-cards {
  float: right;
  padding-top: 5px; }
  .billing-cards img {
    display: inline-block;
    width: 35px;
    margin-left: 5px; }

.sign-up-info {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 31.76157%;
  padding-top: 40px;
  padding-left: 10px;
  color: #72787b;
  font-size: 1.1em;
  font-family: "proxima-soft", "Lucida Grande", "Tahoma", "Verdana", "Arial", sans-serif;
  -webkit-font-smoothing: antialiased;
  line-height: 1.7; }
  .sign-up-info:last-child {
    margin-right: 0; }
  .sign-up-info strong {
    font-weight: 600; }
  .sign-up-info .modal-btn {
    text-align: left;
    background: none;
    text-decoration: underline;
    color: #3A4145; }
  .sign-up-info .create-account-info {
    line-height: 1.8; }
  .sign-up-info .billing-questions-label {
    color: #3A4145;
    text-decoration: underline;
    cursor: pointer; }

.receipt {
  background: #fcfcfc;
  width: 220px;
  border: #d9dadb solid 1px;
  right: -260px;
  bottom: 5px;
  padding: 15px 20px;
  position: absolute;
  font-size: .85em;
  z-index: 3;
  color: #72787b;
  border-radius: 4px 4px 0 0; }
  .receipt:after {
    content: "";
    position: absolute;
    background: url(../images/signup/zig-zag.svg) no-repeat;
    background-size: 220px;
    background-position: left bottom;
    left: 0;
    bottom: -8px;
    width: 100%;
    height: 16px; }
  .receipt .receipt-top {
    border-bottom: #d9dadb solid 1px;
    padding-bottom: 10px;
    text-align: center;
    margin-bottom: 10px; }
    .receipt .receipt-top h5 {
      float: none;
      padding: 0;
      font-weight: 400;
      color: #3A4145;
      text-transform: uppercase;
      font-size: 1.2em; }
  .receipt .receipt-pricing {
    font-weight: 300;
    padding: 10px 0; }
    .receipt .receipt-pricing p.center span {
      float: none;
      font-weight: 300;
      font-size: .85em; }
    .receipt .receipt-pricing p:nth-of-type(2) {
      padding-top: 0;
      padding-bottom: 10px; }
    .receipt .receipt-pricing span {
      float: right; }
  .receipt a {
    display: block;
    text-align: right;
    color: #005996;
    font-size: .8em; }

.modal label {
  cursor: pointer;
  margin-bottom: 0; }
.modal label img {
  border-radius: 150px;
  display: block;
  max-width: 300px; }
.modal input[type="checkbox"] {
  display: none; }
.modal .btn {
  color: #3A4145;
  text-decoration: underline;
  cursor: pointer; }
.modal .modal-open {
  overflow: hidden; }
.modal .modal-window {
  -webkit-transition: opacity 0.25s ease;
  -moz-transition: opacity 0.25s ease;
  transition: opacity 0.25s ease;
  position: fixed;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  background: rgba(0, 0, 0, 0.7);
  opacity: 0;
  text-align: left;
  visibility: hidden;
  z-index: 99999999; }
  .modal .modal-window .modal-bg {
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    cursor: pointer; }
.modal .modal-close {
  position: absolute;
  top: 1.5em;
  right: 1.5em;
  height: 1.5em;
  width: 1.5em;
  cursor: pointer;
  background: #fff; }
  .modal .modal-close:after, .modal .modal-close:before {
    position: absolute;
    top: 3px;
    right: 3px;
    bottom: 0;
    left: 50%;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    height: 1.5em;
    width: 0.15em;
    background: #d9dadb;
    content: '';
    display: block;
    margin: -3px 0 0 -1px; }
  .modal .modal-close:hover:after, .modal .modal-close:hover:before {
    background: #bfc1c2; }
  .modal .modal-close:before {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg); }
.modal .modal-inner {
  -webkit-transition: opacity 0.25s ease;
  -moz-transition: opacity 0.25s ease;
  transition: opacity 0.25s ease;
  border-radius: 4px;
  background: #fff;
  margin: auto;
  position: relative;
  width: 60%;
  margin-top: 6em;
  font-size: .8em; }
  .modal .modal-inner .topper {
    width: 100%;
    border-radius: 3px 3px 0 0;
    height: 10px;
    background: #82bf02; }
  .modal .modal-inner .modal-padding {
    padding: 3.33333em;
    padding-top: 2em; }
  @media screen and (min-width: 320px) and (max-width: 480px) {
    .modal .modal-inner {
      margin-top: 1em;
      width: 95%;
      font-size: 0.75em; } }
  @media screen and (min-width: 480px) and (max-width: 1024px) {
    .modal .modal-inner {
      width: 80%;
      overflow: scroll;
      margin-top: 2em; } }
  @media screen and (min-width: 1024px) and (max-width: 1250px) {
    .modal .modal-inner {
      width: 50%;
      margin-top: 10em; } }
  .modal .modal-inner h4 {
    font-size: 1.4em;
    color: #3A4145;
    margin-bottom: .6em;
    text-align: center; }
  .modal .modal-inner h5 {
    font-size: 1.2em;
    font-family: "proxima-soft", "Lucida Grande", "Tahoma", "Verdana", "Arial", sans-serif;
    padding-top: 10px;
    padding-bottom: 5px;
    color: #3A4145; }
  .modal .modal-inner a.blue-link {
    color: #0087e2 !important;
    text-decoration: underline;
    border-bottom: none; }
  .modal .modal-inner p {
    font-family: "open sans", "Lucida Grande", "Tahoma", "Verdana", "Arial", sans-serif;
    max-width: 100% !important;
    padding-bottom: 5px;
    text-align: left; }
    .modal .modal-inner p.intro {
      color: #0087e2;
      line-height: 1.6em; }
    .modal .modal-inner p.body {
      color: #72787b;
      line-height: 1.5em; }
      .modal .modal-inner p.body:last-of-type {
        padding-bottom: 20px; }
      @media screen and (min-width: 480px) and (max-width: 1024px) {
        .modal .modal-inner p.body {
          -webkit-columns: 2 8em;
          -moz-columns: 2 8em;
          columns: 2 8em; } }
  .modal .modal-inner a.cta {
    color: white;
    display: inline-block;
    margin-right: .5em;
    margin-top: 1em; }
    .modal .modal-inner a.cta:last-child {
      padding: 0 2em; }
.modal .modal-state:checked + .modal-window {
  opacity: 1;
  visibility: visible; }
.modal .modal-state:checked + .modal-window .modal-inner {
  top: 0; }
